#Showcase_about h4
{
		margin: 20px 0 5px 0 !important;
}

.introductoryText
{
	width 									:	65%;
	float 									:	left;
	margin-right 							:	5%;
}

.introductoryText > p
{
	text-align 								:	left;
}

.blockStatistics
{
	margin-bottom 							:	15px;
}

.titleStatistics
{
	font-family 							:	OpenSansLight;
	color 									:	#787878;
	text-align 								:	center;
	padding 									:	10px 0 0 0;
	font-size 								:	25px;
}

.statistics
{
	width 									:	30%;
	float 									:	left;
	background 								:	#F2F0DF;
	padding 									:	0 10px 0 0;
}

.value
{
	font-family 							:	OpenSansLight;
	font-size 								:	45px;
	text-align 								:	right;
	color 									:	#F39B38;
}

.description
{
	text-align 								:	right;
}

.ourValues
{
	text-align 								:	center;
}

.valuesList > li
{
	list-style-type 						: 	disc;
	margin-bottom 							:	15px;
}

.ourValues > .mainTitle
{
	padding 									:	5px 0 0 0;
}

.ourValues > p
{
	display 									:	inline-block;
	margin-left 							:	5%;
	font-size 								:	17px;
	padding 									:	12px 0;
	color 									:	#F39B38;
}

.ourValues > p:first-child
{
	display 									:	inline-block;
	margin-left 							:	0px;
	padding 									:	12px 0;
}

.graphic
{
	width 									:	50%;
	float 									:	left;
	text-align 								:	center;
}

.graphic > img
{
	width 									:	60%;
	margin 									:	30px 0 0 0;
}

.legend
{
	width 									:	40%;
	padding 									:	50px 0 0 12%;
	float 									:	left;
}

.legend > p
{
	display 									:	inline-block;
}

.blockLegend
{
	width 									:	100%;
	margin-bottom 							:	8px;
}

.blockLegend > p
{
	font-size 								:	15px;
}

.tag
{
	width 									:	10px;
	height 									:	10px;
	border-radius 							:	50%;
	margin									:	6px 10px 0 0;
	display 									:	inline-block;
	float 									:	left;
}

.recyclageEnvironnement
{
	background 								:	#fbd189;
}

.systemeInformation
{
	background 								:	#c3d397;
}

.dispositifsMedicaux
{
	background 								:	#9dd5e7;
}

.organismesFormation
{
	background 								:	#f5efd5;
}

.institutionnels
{
	background 								:	#ffb17e;
}

.autresIndustries
{
	background 								:	#896a54;
}

.aeronautique
{
	background 								:	#cdc78d;
}

.secteurTertiaire
{
	background 								:	#e18d7a;
}

.logistique
{
	background 								:	#bda191;
}

.ourClients
{
		text-align 							: 	center;
}

.ourClients > p
{
	display 								:	inline-block;
	text-align  							: 	center;
	padding 								:	1px 7px;
}

/* iPhone */
@media screen and (min-width : 100px) and (max-width : 767px)
{
	.introductoryText
	{
		width 								:	100%;
	}

	.statistics
	{
		width 								:	100%;
		margin-top 							:	20px;
	}

	.graphic
	{
		width 								:	100%;
		float 								:	none;
	}

	.graphic > img
	{
		width 								:	80%;
	}

	.legend
	{
		width 								:	100%;
		float 								:	none;
		text-align 							:	center;
	}
}
